        <script>
            jQuery(document).ready(function($) {
              var owl = $('.homeslide');
              owl.owlCarousel({
                loop: true,
                nav: false,
				dots: false,
                lazyLoad: true,
				autoplay: true,
                autoplayTimeout: <?php slide_time_out(); ?>,
                autoplayHoverPause: false,
                smartSpeed: 1000,
                margin: 0,
				items:1  
              });
            });
        </script>

    <section id="presslider">		  
        <?php 
		    query_posts('post_type=slider&showposts=5');
			    if (have_posts()) {
				?>

	     	    	<div class="homeslide owl-carousel owl-theme">
					    <?php 
						    if ( ! prestasi_mobile() ) {
								$prestasi_tsize = 'slider';
							} else {
								$prestasi_tsize = 'sliderlite';
							} 
						    while (have_posts()): the_post(); 
							$extlink = get_post_meta($post->ID, '_extlink', true);
							?>
							<div class="item">
							<?php 
							    if ( $extlink != '' ) { 
								?>
							    <a href="<?php echo esc_url( $extlink ); ?>">
							    <?php 
								} 
							    if (has_post_thumbnail()) {
									the_post_thumbnail($prestasi_tsize); 
								}
								if ( $extlink != '' ) { ?>
							    </a>
								<?php 
								} 
							?>
							</div>
						<?php endwhile; ?>
					</div>
					
				<?php }
			wp_reset_query();
		?>
	</section>